<?php
/* The Template for displaying post information.
 *
 * @subpackage wordplus
 * @since wordplus 0.1.0
 */
		$post_info_show = esc_attr(get_theme_mod('wordplus_post_info_show'));
		if(is_single() || $post_info_show=='yes' || $post_info_show=='mouseover') { 
			global $post; ?>
			<div class="post-footer" id=<?php echo (($post_info_show == 'mouseover')&&(!is_single()))?"mouseover-info":"post-footer"; ?>>
			
			
			
			<div class="post-info">
				
				<div class="post-meta">
				<ul class="post-meta-list">
					<li>
						<i class="icon-user"></i>
						<span class="vcard">
									<a  class="author-link url p-author h-card" href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
										<span class="fn"><?php echo get_the_author(); ?></span>
									</a>
									<span class="more-info" style="display:none;">
										<span class="author-avatar" >
											<?php echo get_avatar( get_the_author_meta( 'user_email' ) ); ?>
										</span><!-- .author-avatar -->
									</span>
								</span><!-- .author-info -->
					</li>
					
					<li class=" dt-published">
							<i class="icon-calendar"></i>
								<?php if ( has_post_format( array( 'chat', 'status' ) ) )
										$format_prefix = _x( '%1$s on %2$s', '1: post format name. 2: date', 'wordplus' );
									else
										$format_prefix = '%2$s';

									$date = sprintf( '<span class="date"><a href="%1$s" title="%2$s" rel="bookmark"><time class="post-date" datetime="%3$s">%4$s</time></a></span>',
									esc_url( get_permalink() ),
									esc_attr( sprintf( __( 'Permalink to %s', 'wordplus' ), the_title_attribute( 'echo=0' ) ) ),
									esc_attr( get_the_date( 'c' ) ),
									esc_html( sprintf( $format_prefix, get_post_format_string( get_post_format() ), get_the_date() ) )
									);
									echo $date; 
								?>
							
					</li>
					<li  class="updated" style="display:none">
								<?php the_modified_time('F jS, Y'); ?>
					</li>
					<li>
						<?php if ( comments_open() ) : ?>
							<i class="icon-comment"></i>
							<?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'wordplus' ) . '</span>', __( 'One comment so far', 'wordplus' ), __( 'View all % comments', 'wordplus' ) ); ?>
						<?php endif; ?>
					</li>
					
					<li>
						<?php $categories_list = get_the_category_list( __( ', ', 'wordplus' ) );
							if ( $categories_list ) { ?>
								<i class="icon-folder-open-empty"></i>
								<span class="p-category"><?php echo $categories_list ; ?></span>
							<?php } ?>
					</li>
					
					<li>
						<?php $tag_list = get_the_tag_list('', __( ', ', 'wordplus' ) );
							if ( $tag_list ) { ?>
								<i class="icon-tags"></i>
								<?php echo $tag_list ;?>
							<?php } ?>
					</li>
					
					<li>
						
						<?php edit_post_link( __( '<i class="icon-pencil">Edit</i>', 'wordplus' ), '<span class="edit-link">', '</span>' ); ?>
					</li>
					
					
				</ul><!--.post-meta-list-->
				
		</div><!--.post-meta-->	

			</div>
		</div>
		
		<?php } ?>